.ICEauthority could not be updated

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
FrostyRussian
Level 1
Level 1
Posts: 15
Joined: Tue Sep 05, 2017 2:00 pm

.ICEauthority could not be updated

Post by FrostyRussian »

Well i installed Linux Mint 19 (32bit / i686) and i run into problem with .ICEauthority could not be updated. Nuked the install and its here again. After googling a little bit it gives me solution to simply remove file and it says the problem is in #24 kernel version (mine is 4.15.0-24-generic). Removing file does fix my problem and lets me to login and use PC. Is there any solution beside rolling back? And if there is not, what would be safest way to roll back (i dont want to use grub each time i need to boot)

gm10
Level 20
Level 20
Posts: 10856
Joined: Thu Jun 21, 2018 5:11 pm

Re: .ICEauthority could not be updated

Post by gm10 »

To roll back a kernel boot an earlier one from the GRUB menu, then remove the offending one via Update Manager > Views > Linux Kernel. And don't install that version again.
Tune up your LM 19+: ppa:gm10/linuxmint-tools

User avatar
karlchen
Level 20
Level 20
Posts: 11847
Joined: Sat Dec 31, 2011 7:21 am
Location: Germany

Re: .ICEauthority could not be updated

Post by karlchen »

Same approach, just a bit more step by step how to revert to the previous kernel, very likely 4.15.0-23: Re: issues with ICEauthority update during boot
Image
Linux Mint 19.2 64-bit Cinnamon, Total Commander 9.22a 64-bit
Haß gleicht einer Krankheit, dem Miserere, wo man vorne herausgibt, was eigentlich hinten wegsollte. (Goethe)

FrostyRussian
Level 1
Level 1
Posts: 15
Joined: Tue Sep 05, 2017 2:00 pm

Re: .ICEauthority could not be updated

Post by FrostyRussian »

Thx

Post Reply

Return to “Software & Applications”